### Method

# PangoFc FontMap get_config

since: 1.38

#### Declaration [src]

    FcConfig*
    pango_fc_font_map_get_config (
      PangoFcFontMap* fcfontmap
    )

#### Description [src]

Fetches the `FcConfig` attached to a font map.

See also: `pango_fc_font_map_set_config()`.

Available since: 1.38

This method is not directly available to language bindings.

#### Return value

Type: `FcConfig`

The `FcConfig` object attached to `fcfontmap`, which might be `NULL`. The return value is owned by Pango and should not be freed.

The returned data is owned by the instance.
The return value can be `NULL`.